.scenario {
	display: flex;
	margin:6rem 0;
}
.scenario div {
	flex:1;
	padding:3.5rem;
	color:#fff;
	position: relative;
}
.scenario div p {
	font-size:4.5rem;
	text-transform: uppercase;
	margin:0 0 1.5rem 0;
	font-weight: 300;
}
.scenario div ul {
	margin:0;
	padding:0;
	list-style:none;
}
.scenario div li {
	font-weight: 300;
	font-size:1.5rem;
	padding:.5rem 0 .5rem 1.5rem;
	position: relative;
}
.scenario div li:before {
	width:6px;
	height:6px;
	content:'';
	border-radius: 5px;
	background:#fff;
	position:absolute;
	left:0;
	top:16px;
}
.scenario #winter {
	background: rgb(1,94,234);
	background: -moz-linear-gradient(114deg, rgba(1,94,234,1) 0%, rgba(0,192,250,1) 100%);
	background: -webkit-linear-gradient(114deg, rgba(1,94,234,1) 0%, rgba(0,192,250,1) 100%);
	background: linear-gradient(114deg, rgba(1,94,234,1) 0%, rgba(0,192,250,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#015eea",endColorstr="#00c0fa",GradientType=1);
	margin-left: -1.5rem;
	margin-top:3rem;
	z-index:1;
}
.scenario #summer {
	background: rgb(248,54,0);
	background: -moz-linear-gradient(114deg, rgba(248,54,0,1) 0%, rgba(250,204,34,1) 100%);
	background: -webkit-linear-gradient(114deg, rgba(248,54,0,1) 0%, rgba(250,204,34,1) 100%);
	background: linear-gradient(114deg, rgba(248,54,0,1) 0%, rgba(250,204,34,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f83600",endColorstr="#facc22",GradientType=1);
	margin-right: -1.5rem;
	margin-bottom:3rem;
}
.scenario div small {
	display: block;
	margin-top: 1.5rem;
}

@media only screen and (max-width: 600px) { 
	.scenario {
		flex-wrap: wrap;
	}
	.scenario div {
		flex:0 0 calc(100% - 3rem);
		width:calc(100% - 3rem);
		padding: 1.5rem;
		margin:0 !important;
	}
}